@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');/* regular-400, medium-500, semibold-600, bold-700 */ 
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

* {-webkit-text-size-adjust:none}
body{background:#fff;font-size:0.81em;font-family:'pretendard'}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:'pretendard'}
:root{--primary:#0e819e;--k-font:'Pretendard';--e-font:"Jost"}

/* ========================== HEADER */
#sh_hd{position:absolute;z-index:10;width:100%;font-size:15px;font-family:var(--e-font),var(--k-font)}

/* ========================== MAIN */
#sh_section{position:relative;font-size:15px;font-weight:500;line-height:1.8;color:#777;font-family:var(--k-font)}
#sh_section .tit_area h2{font-size:40px;font-weight:700;font-family:var(--k-font),var(--e-font)}
#sh_section .pl{white-space:pre-line;line-height:1.8;word-break:keep-all; font-size:20px}
#sh_section .more_btn{display:inline-flex;align-items:center;justify-content:center;position:relative;gap:25px;width:215px;height:60px;border-radius:50px;text-align:center;color:#fff;background:#111;transition:all .3s}
#sh_section .more_btn i{display:inline-block}
/* ========================== CONTAINER */
#sh_container{position:relative;width:100%}
#sh_content{overflow:hidden;position:relative;width:100%;max-width:1200px;min-height:550px;padding:80px 2%;margin:0 auto;background:#fff}

/* ========================== FOOTER */
#sh_ft{padding:100px 100px 70px;font-size:16px;font-weight:400;color:#fff;line-height:1.65;background:#222;font-family:var(--e-font),var(--k-font)}
#sh_ft .inner{max-width:1400px;margin:0 auto}
#sh_ft .top{display:flex;align-items:flex-start;justify-content:space-between;padding-bottom:90px;border-bottom:1px solid rgba(255, 255, 255, 0.1)}
#sh_ft .bottom{padding:75px 0 0}
#sh_ft .bottom .txt{padding-bottom:10px;font-size:15px;line-height:1.8;color:rgba(255, 255, 255, 0.3);word-break:keep-all}
#sh_ft .ft_mn{display:flex}
#sh_ft .ft_mn > li+li{margin-left:85px}
#sh_ft .ft_mn > li > a{font-size:15px;font-weight:500}
#sh_ft .ft_mn li a{color:rgba(255, 255, 255, 0.8)}
#sh_ft .ft_mn li ul{margin-top:35px}
#sh_ft .ft_mn li ul li+li{margin-top:10px}
#sh_ft .ft_mn li ul a{font-size:15px;color:rgba(255, 255, 255, 0.3);transition:all .3s}
#sh_ft .copy{display:flex;justify-content:space-between;align-items:flex-end;font-size:16px;font-weight:500;color:rgba(255, 255, 255, .2)}
#sh_ft .links{display:flex}
#sh_ft .links a{padding:10px 18px;font-size:13px;font-weight:400;color:rgba(255, 255, 255, .3);line-height:1;background:rgba(255, 255, 255, .2);transition:all .3s}
#sh_ft .links a+a{margin-left:10px}
#sh_ft .toTop{cursor:pointer;display:flex;align-items:center;justify-content:center;width:94px;height:94px;border-radius:100%;color:rgba(255, 255, 255, .4);background:rgba(255, 255, 255, .1);transition:all .3s}
#sh_ft .toTop svg{width:28px;height:28px}

/* 사이트맵 */
#sh_site_map{position:relative;width:100%;font-family:'notokr-regular'}
#sh_site_map > div{float:left;width:32%;min-height:280px;margin-right:2%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-family:'notokr-bold'}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:155px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}

/* 반응형 사이트맵 공통 */
#sh_site_map{position:relative;width:100%;font-family:'notokr-regular'}
#sh_site_map:after{display:block;content:"";visibility:hidden;clear:both}
#sh_site_map > div{width:31%;float:left;margin:0 1%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-family:'notokr-bold'}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:205px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}

/* 반응형 하단 버튼 공통 */
#fix_tel{opacity:0;display:none;position:fixed;right:30px;bottom:85px;z-index:101;width:65px;height:65px;margin-right:-10px;border-radius:50%;font-size:30px;text-align:center;line-height:65px;color:#fff;background-color:var(--primary);box-shadow:5px 5px 5px rgba(0,0,0,.2);-webkit-transition:all .2s;transition:all .2s}
#fix_tel.active{opacity:1;margin-right:0}
#sh_ft_btns{display:none;padding:15px}
#sh_ft_btns .btns{overflow:hidden}
#sh_ft_btns .row2 a{width:50%}
#sh_ft_btns a{float:left;display:block;width:100%;height:55px;font-size:16px;line-height:55px;color:#fff;text-align:center;background-color:var(--primary);font-family:'notokr-bold'}
#sh_ft_btns a.tel{font-size:18px;font-weight:700;letter-spacing:0;font-family:'Poppins'}
#sh_ft_btns a i{padding-right:5px;font-size:18px}
#sh_ft_btns a.kakao{font-weight:normal;color:var(--primary);background-color:#ffe500}

/* 반응형 [s] */
@media (hover:hover){
#sh_section .more_btn:hover{gap:15px}
#sh_ft .ft_mn li ul a:hover{color:rgba(255, 255, 255, 0.6)}
#sh_ft .links a:hover{background:var(--primary);color:#fff}
#sh_ft .toTop:hover{color:#fff;background:var(--primary);transform:rotate(-45deg)}
}
@media (max-width:1380px){
#sh_section .tit_area h2{font-size:38px}
#sh_ft{padding:100px 5% 70px}
}
@media (max-width:1024px){
#sh_content{padding:70px 2%;}
#sh_section .pl{white-space:normal}
#sh_section .tit_area h2{font-size:28px}
#sh_section .more_btn{gap:15px;width:200px;height:58px}
#sh_section .more_btn:hover{gap:5px}
#sh_ft{padding:80px 2.5% 35px}
#sh_ft .top{padding-bottom:60px}
#sh_ft .ft_mn > li+li{margin-left:65px}
#sh_ft .ft_mn li ul{margin-top:25px}
#sh_ft .toTop{width:70px;height:70px}
#sh_ft .toTop svg{width:24px;height:24px}
#sh_ft .bottom{padding:50px 0 0}
#sh_ft .bottom .txt{padding-bottom:70px}
#sh_ft .copy{font-size:14px}
#sh_ft .links a{padding:8px 16px;font-size:12px}
}
@media (max-width:768px){
#sh_content{padding: 40px 2%;}
#sh_section .tit_area h2{font-size:25px}
#sh_section .more_btn{gap:5px;width:190px;height:53px}
#sh_section .more_btn:hover{gap:15px}
#sh_section .more_btn svg{width:20px;height:20px}
#sh_ft .top{padding-bottom:50px}
#sh_ft .ft_mn > li+li{margin-left:50px}
#sh_ft .ft_mn > li > a{font-size:14px}
#sh_ft .ft_mn li ul{margin-top:18px}
#sh_ft .ft_mn li ul a{font-size:14px}
#sh_ft .ft_mn li ul li+li{margin-top:6px}
#sh_ft .toTop{width:55px;height:55px}
#sh_ft .toTop svg{width:20px;height:20px}
#sh_ft .bottom{padding:40px 0 0 0}
#sh_ft .bottom .txt{padding-bottom:60px;font-size:14px}
/* 반응형 스타일 필수 [s] */
#sh_login, #sh_agree, #sh_register,#sh_mb_confirm, #sh_result{padding:15px;margin:15px auto;border:none}
#sh_login input[type=submit], #sh_agree .btn_wrap input[type=submit], #sh_register .btn_wrap input[type=submit],#sh_find_info input[type=submit], #sh_mb_confirm input[type=submit]{-webkit-appearance:none;appearance:none}
#sh_login .bnr .txt p a{color:#0054a6}
#sh_pw_confirm{width:100%;padding:30px 20px;border:none}
#sh_agree .inner{padding:15px}
#sh_agree .cont{padding:10px}
#sh_site_map{padding:30px 20px}
#sh_site_map > div{width:100%;margin:0}
#sh_site_map .sh_site_map_box{min-height:auto}
/* 반응형 스타일 필수 [e] */
}
@media (max-width:580px){
#sh_ft .top{position:relative;padding-bottom:100px}
#sh_ft .ft_mn{width:100%}
#sh_ft .ft_mn li{width:calc(100% / 4);text-align:center}
#sh_ft .ft_mn > li+li{margin-left:0px}
#sh_ft .ft_mn li ul li{width:100%;text-align:center}
#sh_ft .toTop{position:absolute;bottom:2.5%;right:0px;width:50px;height:50px}
#sh_ft .toTop svg{width:19px;height:19px}
#sh_ft .bottom .txt{text-align:center}
#sh_ft .links a+a{margin-left:6px}
}
@media (max-width:480px){
#sh_hd.sub{position:relative;}
#sh_content{padding:20px 2%;}
#sh_section{font-size:14px}
#sh_section .tit_area h2{font-size:21px}
#sh_section .more_btn{gap:8px;width:170px;height:51px}
#sh_section .more_btn:hover{gap:8px}
#sh_ft{padding:70px 2.5% 25px}
#sh_ft .top{padding-bottom:50px}
#sh_ft .toTop{display:none}
#sh_ft .bottom .txt{padding-bottom:40px}
#sh_ft .links a{padding:6px 12px}
#fix_tel{display:block}
#sh_ft_btns{display:block}
#sh_ft dl dt{font-size:16px}
}
@media (max-width:380px){
#sh_section{font-size:13px}
#sh_section .tit_area h2{font-size:19px}
#sh_section .more_btn{width:160px;height:47px}
#sh_section .more_btn svg{width:18px}
#sh_ft{padding:60px 2.5% 20px}
#sh_ft .top{padding-bottom:40px}
#sh_ft .ft_mn li ul{margin-top:14px}
#sh_ft .ft_mn li ul li+li{margin-top:3px}
#sh_ft .ft_mn > li > a{font-size:13px}
#sh_ft .ft_mn li ul a{font-size:13px}
#sh_ft .bottom{padding:30px 0 0 0}
#sh_ft .bottom .txt{font-size:13px}
#sh_ft .copy{font-size:13px}
#sh_ft .links a{padding:6px 10px;font-size:11px}
}
/* 반응형 [e] */